Subject: Re: bug#23457: 24.5; interactive use of next-line and previous-line (holding down C-n or C-p) lag in a buffer with all spaces and newlines

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 May 2016 11:02:36 +0300

> Date: Fri, 06 May 2016 12:24:10 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: James McClain <[email-masked]>
> > Date: Fri, 6 May 2016 02:19:24 -0700
> > Cc: Nicolas Petton <[email-masked]>, [email-masked]
> > 
> > There is no real-life use case at all where I can see this problem
> > happening, I was just curious as to why.
> > Thank you for figuring that out,
> > Glad to see I'm not crazy!
> 
> Thanks, closing.

Nevertheless, I tried to speed-up this use case on the master branch.